import express from "express";
const router = express.Router();

import * as websiteController from "../controllers/websiteController";

router.post(
  "/update-template-webhook",
  websiteController.UpdateTemplateWebhook
);
router.post("/", websiteController.CreateWebsite);
router.get("/:storeId", websiteController.GetWebsite);

export default router;
